### Function

# Gsk PathMeasure new_with_tolerance

since: 4.14

#### Declaration [src]

    GskPathMeasure*
    gsk_path_measure_new_with_tolerance (
      GskPath* path,
      float tolerance
    )

#### Description [src]

Creates a measure object for the given `path` and `tolerance`.

Available since: 4.14

#### Parameters

`path`

  Type: `GskPath`

  The path to measure.

  The data is owned by the caller of the function.

`tolerance`

  Type: `float`

  The tolerance for measuring operations.

#### Return value

Type: `GskPathMeasure`

A new `GskPathMeasure` representing `path`.

The caller of the function takes ownership of the data, and is responsible for freeing it.